/*COLORES DE TEXTO Y FONDO POR DEFECTO BS4 Y ALGUNOS CUSTOM*/
/*texto*/
.txt-blue {color: #5267E4 !important;}  .txt-blue-dark {color: #1853AA !important;}  .txt-indigo {color: #6610f2 !important;}  .txt-purple {color: #6f42c1 !important;}  .txt-pink {color: #e83e8c !important;}  .txt-red {color: #dc3545 !important;}  .txt-orange {color: #FFB200 !important;}  .txt-yellow {color: #ffc107 !important;}  .txt-green {color: #28a745 !important;}  .txt-teal {color: #20c997 !important;}  .txt-cyan {color: #17a2b8 !important;}  .txt-white {color: #fff !important;}  .txt-gray {color: #6c757d !important;}  .txt-gray-dark {color: #343a40 !important;}  .txt-primary {color: #2771c1 !important;}  .txt-secondary {color: #6c757d !important;}  .txt-success {color: #28a745 !important;}  .txt-info {color: #17a2b8 !important;}  .txt-warning {color: #ffc107 !important;}  .txt-danger {color: #dc3545 !important;}  .txt-light {color: #f8f9fa !important;}  .txt-dark {color: #343a40 !important;}  .txt-gray-light {color: #f3f3f3!important;}  .txt-alfa0 {color: rgba(0,0,0,0.0)!important;}  .txt-alfak20 {color: rgba(0,0,0,0.2)!important;}  .txt-alfak40 {color: rgba(0,0,0,0.4)!important;}  .txt-alfak60 {color: rgba(0,0,0,0.6)!important;}  .txt-alfak80 {color: rgba(0,0,0,0.8)!important;}  .txt-alfaw20 {color: rgba(255,255,255,0.2)!important;}  .txt-alfaw40 {color: rgba(255,255,255,0.4)!important;}  .txt-alfaw60 {color: rgba(255,255,255,0.6)!important;}  .txt-alfaw80 {color: rgba(255,255,255,0.8)!important;}
/*fondo*/
.bg-blue {background: #5267E4 !important;}  .bg-blue-dark {background: #1853AA !important;}  .bg-indigo {background: #6610f2 !important;}  .bg-purple {background: #6f42c1 !important;}  .bg-pink {background: #e83e8c !important;}  .bg-red {background: #dc3545 !important;}  .bg-orange {background: #FFB200 !important;}  .bg-yellow {background: #ffc107 !important;}  .bg-green {background: #28a745 !important;}  .bg-teal {background: #20c997 !important;}  .bg-cyan {background: #17a2b8 !important;}  .bg-white {background: #fff !important;}  .bg-gray {background: #6c757d !important;}  .bg-gray-dark {background: #343a40 !important;}  .bg-primary {background: #2771c1 !important;}  .bg-secondary {background: #6c757d !important;}  .bg-success {background: #28a745 !important;}  .bg-info {background: #17a2b8 !important;}  .bg-warning {background: #ffc107 !important;}  .bg-danger {background: #dc3545 !important;}  .bg-light {background: #f8f9fa !important;}  .bg-dark {background: #343a40 !important;}  .bg-alfa0 {background: rgba(0,0,0,0.0)!important;}  .bg-alfak10 {background: rgba(0,0,0,0.1)!important;} .bg-alfak20 {background: rgba(0,0,0,0.2)!important;}  .bg-alfak40 {background: rgba(0,0,0,0.4)!important;}  .bg-alfak60 {background: rgba(0,0,0,0.6)!important;}  .bg-alfak80 {background: rgba(0,0,0,0.8)!important;}  .bg-alfaw20 {background: rgba(255,255,255,0.2)!important;}  .bg-alfaw40 {background: rgba(255,255,255,0.4)!important;}  .bg-alfaw60 {background: rgba(255,255,255,0.6)!important;}  .bg-alfaw80 {background: rgba(255,255,255,0.8)!important;} .bg-black{background: #000000!important;}

/*HEIGHT WEIGHT AUMENTOS PORCENTUALES*/
 /*width*/
.w-100 {width: 100%;} .w-75 {width: 75%;} .w-66 {width: 66.66666666666666%;} .w-50 {width: 50%;} .w-33 {width: 33.33333333333333%;} .w-25 {width: 25%;} .w-auto {width: auto;}

.minw-100 {min-width: 100%;} .minw-75 {min-width: 75%;} .minw-66 {min-width: 66.66666666666666%;} .minw-50 {min-width: 50%;} .minw-33 {min-width: 33.33333333333333%;} .minw-25 {min-width: 25%;}

.maxw-100 {max-width: 100%;} .maxw-75 {max-width: 75%;} .maxw-66 {max-width: 66.66666666666666%;} .maxw-50 {max-width: 50%;} .maxw-33 {max-width: 33.33333333333333%;} .maxw-25 {max-width: 25%;}

.w100-screen {width: 100vw;} .w75-screen {width: 75vw;} .w66-screen {width: 66.66666666666666vw;} .w50-screen {width: 50vw;} .w33-screen {width: 33.33333333333333vw;} .w25-screen {width: 25vw;}

.minw100-screen {min-width: 100vw;} .minh75-screen {min-width: 75vw;} .minh66-screen {min-width: 66.66666666666666vw;} .minh50-screen {min-width: 50vw;} .minh33-screen {min-width: 33.33333333333333vw;} .minh25-screen {min-width: 25vw;}

.mawh100-screen {max-width: 100vw;} .maxh75-screen {max-width: 75vw;} .maxh66-screen {max-width: 66.66666666666666vw;} .maxh50-screen {max-width: 50vw;} .maxh33-screen {max-width: 33.33333333333333vw;} .maxh25-screen {max-width: 25vw;}

/*height*/
.h-100 {height: 100%;} .h-75 {height: 75%;} .h-66 {height: 66.66666666666666%;} .h-50 {height: 50%;} .h-33 {height: 33.33333333333333%;} .h-25 {height: 25%;} .h-auto {height: auto;}

.minh-100 {min-height: 100%;} .minh-75 {min-height: 75%;} .minh-66 {min-height: 66.66666666666666%;} .minh-50 {min-height: 50%;} .minh-33 {min-height: 33.33333333333333%;} .minh-25 {min-height: 25%;}

.maxh-100 {max-height: 100%;} .maxh-75 {max-height: 75%;} .maxh-66 {max-height: 66.66666666666666%;} .maxh-50 {max-height: 50%;} .maxh-33 {max-height: 33.33333333333333%;} .maxh-25 {max-height: 25%;}

.h100-screen {height: 100vh;} .h75-screen {height: 75vh;} .h66-screen {height: 66.66666666666666vh;} .h50-screen {height: 50vh;} .h33-screen {height: 33.33333333333333vh;} .h25-screen {height: 25vh;}

.minh100-screen {min-height: 100vh;} .minh75-screen {min-height: 75vh;} .minh66-screen {min-height: 66.66666666666666vh;} .minh50-screen {min-height: 50vh;} .minh33-screen {min-height: 33.33333333333333vh;} .minh25-screen {min-height: 25vh;}

.maxh100-screen {max-height: 100vh;} .maxh75-screen {max-height: 75vh;} .maxh66-screen {max-height: 66.66666666666666vh;} .maxh50-screen {max-height: 50vh;} .maxh33-screen {max-height: 33.33333333333333vh;} .maxh25-screen {max-height: 25vh;}

/*HEIGHT WEIGHT AUMENTOS DE 50PX*/
/*width*/
.w50-px {width: 50px;}  .w100-px {width: 100px;} .w150-px {width: 150px;} .w200-px {width: 200px;} .w250-px {width: 250px;}  .w300-px {width: 300px;} .w350-px {width: 350px;}  .w400-px {width: 400px;} .w450-px {width: 450px;}  .w500-px {width: 500px;}  .w550-px {width: 550px;} .w600-px {width: 600px;} .w650-px {width: 650px;} .w700-px {width: 700px;} .w750-px {width: 750px;} .w800-px {width: 800px;}

.minw50-px {min-width: 50px;}  .minw100-px {min-width: 100px;} .minw150-px {min-width: 150px;} .minw200-px {min-width: 200px;} .minw250-px {min-width: 250px;}  .minw300-px {min-width: 300px;} .minw350-px {min-width: 350px;}  .minw400-px {min-width: 400px;} .minw450-px {min-width: 450px;}  .minw500-px {min-width: 500px;}  .minw550-px {min-width: 550px;} .minw600-px {min-width: 600px;} .minw650-px {min-width: 650px;} .minw700-px {min-width: 700px;} .minw750-px {min-width: 750px;} .minw800-px {min-width: 800px;}

.maxw50-px {max-width: 50px;}  .maxw100-px {max-width: 100px;} .maxw150-px {max-width: 150px;} .maxw200-px {max-width: 200px;} .maxw250-px {max-width: 250px;}  .maxw300-px {max-width: 300px;} .maxw350-px {max-width: 350px;}  .maxw400-px {max-width: 400px;} .maxw450-px {max-width: 450px;}  .maxw500-px {max-width: 500px;}  .maxw550-px {max-width: 550px;} .maxw600-px {max-width: 600px;} .maxw650-px {max-width: 650px;} .maxw700-px {max-width: 700px;} .maxw750-px {max-width: 750px;} .maxw800-px {max-width: 800px;}

/*height*/
.h50-px {height: 50px;}  .h100-px {height: 100px;} .h150-px {height: 150px;} .h200-px {height: 200px;} .h250-px {height: 250px;}  .h300-px {height: 300px;} .h350-px {height: 350px;}  .h400-px {height: 400px;} .h450-px {height: 450px;}  .h500-px {height: 500px;}  .h550-px {height: 550px;} .h600-px {height: 600px;} .h650-px {height: 650px;} .h700-px {height: 700px;} .h750-px {height: 750px;} .h800-px {height: 800px;}

.minh50-px {min-height: 50px;}  .minh100-px {min-height: 100px;} .minh150-px {min-height: 150px;} .minh200-px {min-height: 200px;} .minh250-px {min-height: 250px;}  .minh300-px {min-height: 300px;} .minh350-px {min-height: 350px;}  .minh400-px {min-height: 400px;} .minh450-px {min-height: 450px;}  .minh500-px {min-height: 500px;}  .minh550-px {min-height: 550px;} .minh600-px {min-height: 600px;} .minh650-px {min-height: 650px;} .minh700-px {min-height: 700px;} .minh750-px {min-height: 750px;} .minh800-px {min-height: 800px;}

.maxh50-px {max-height: 50px;}  .maxh100-px {max-height: 100px;} .maxh150-px {max-height: 150px;} .maxh200-px {max-height: 200px;} .maxh250-px {max-height: 250px;}  .maxh300-px {max-height: 300px;} .maxh350-px {max-height: 350px;}  .maxh400-px {max-height: 400px;} .maxh450-px {max-height: 450px;}  .maxh500-px {max-height: 500px;}  .maxh550-px {max-height: 550px;} .maxh600-px {max-height: 600px;} .maxh650-px {max-height: 650px;} .maxh700-px {max-height: 700px;} .maxh750-px {max-height: 750px;} .maxh800-px {max-height: 800px;}

/*ESTILOS FONDO*/

.bg-cover{background-size: cover;}
.bg-center {background-position: top center; background-size: auto 100%; background-repeat: no-repeat;}


/*BOTON SALTAR A CONTENIDO PRINCIPAL*/

.skip-to-content-link {background: #ffffff; position: absolute; transform: translateY(-100%); transition: transform 0.3s; z-index: 100000;}

.skip-to-content-link:focus { transform: translateY(0%);}




/*MEDIA QUERIES*/

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	
}
